/* CSS Document */
body {
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	list-style: square;
		scrollbar-3dlight-color : #AE5FAE;
		scrollbar-arrow-color : #FFFFFF;
		scrollbar-base-color : #AE5FAE;
		scrollbar-darkshadow-color : #AE5FAE;
		scrollbar-face-color : #AE5FAE;
		scrollbar-highlight-color : #AE5FAE;
		scrollbar-shadow-color : #AE5FAE;
		scrollbar-track-color : #6361CC;
}
a:active {color: #6361CC; text-decoration: underline}
a:link {color: #6361CC;	text-decoration: underline}
a:visited {	color: #6361CC;	text-decoration: underline}
a:hover {color: #AE5FAE; text-decoration: none}

.text9 {font-size: 9px}
.text10 {font-size: 10px}
.text11 {font-size: 11px}
.text12 {font-size: 12px}
.text13 {font-size: 13px}
.text14 {font-size: 14px}
.text15 {font-size: 15px}
.text16 {font-size: 16px}
.text17 {font-size: 17px}
.text18 {font-size: 18px}
.text20 {font-size: 20px}
.text22 {font-size: 22px}
.text24 {font-size: 24px}
.text26 {font-size: 26px}
.text28 {font-size: 28px}
.text30 {font-size: 30px}
.text32 {font-size: 32px}
.text34 {font-size: 34px}
.text36 {font-size: 36px}
.text40 {font-size: 40px}

.Text18withBottomBrdr {
	border-bottom: 2px solid #6361CC;
	font-size: 18px;
}

.Text20withExtraSpacing {
	padding-bottom: 12px;
	padding-top: 12px;
	font-size: 18px;
}

.header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.header a:active {color: #6361CC; text-decoration: underline}
.header a:link {color: #6361CC;	text-decoration: underline}
.header a:visited {color: #6361CC;	text-decoration: underline}
.header a:hover {color: #AE5FAE; text-decoration: none}

.footer {
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

.footer a:active {color: #F2F3AC; text-decoration: underline}
.footer a:link {color: #F2F3AC;	text-decoration: underline}
.footer a:visited {color: #F2F3AC;	text-decoration: underline}
.footer a:hover {color: #F5EBF5; text-decoration: none}

BR {padding-bottom: 3px}

table, tr, td, input {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

.BodyTXT {
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 6px;
}

p.6pxBTM {padding-bottom: 6px}

p.9pxBTM {padding-bottom: 9px}

p.12pxBTM {padding-bottom: 12px}

ul {
	list-style-image: url(../Images/bullet.jpg);
	list-style-type: square;
}

li.LI_6pxBottomPadding {
	padding-bottom: 6px;
	padding-top: 0px;
}

li.LI_12pxBottomPadding {
	padding-bottom: 12px;
	padding-top: 0px;
}

li.LI_18pxBottomPadding {
	padding-bottom: 18px;
	padding-top: 0px;
}

.BorderBottom1px {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

input {
	margin: 0px;
	padding: 0px;
}

.NoMargin {margin: 0px;}

dt {
	padding-top: 0px;
	padding-bottom: 12px;
}
dd {
	padding-top: 6px;
	padding-bottom: 18px;
}
.AllAroundBorder {
	border: 1px solid #6361CC;
	padding: 6px;
	background: #F3ECF4;
}

.TopBottomBdr {
	border-bottom: thin solid #6361CC;
	border-top: 1px solid #6361CC;
}
.text12a font {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-left: 6px;
}

A.linkwhite{text-decoration:underline;
  color:FFFFFF;
  }
  a:hover.linkwhite {color: #AE5FAE; text-decoration: none}


